[Rainmeter]

Author=viken
Update=100


ANIMATION


[ImageMeter]
Meter=Image
W=120
H=120
X=35
Y=13
ImageName=Солнце\[ImageNumberCalc].png
DynamicVariables=1

[ImageNumberCalc]
Measure=Calc
Formula=Counter % 28
Substitute=".00000":""



MEASURES

[Net]
Measure=Netout

[NetCount]
Measure=Netout
Cumulative=1


  GRAPH
------------------------------------------

[NetworkTrafficGraphLine]
Meter=Line
MeasureName=Net
X=330
Y=21
H=60
W=117
LineCount=1
LineColor=3,173,243
AntiAlias=1
AutoScale=1



  STRINGS
-----------------------------------------


[NetworkTraffic]
Meter=STRING
MeasureName=Net
X=200
Y=47
FontColor=3,173,243
FontSize=11
StringAlign=right
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=1
UpdateDivider=2


[NetworkTrafficCounter]
Meter=STRING
MeasureName=NetCount
X=210
Y=64
FontColor=3,173,243
FontSize=11
StringAlign=right
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
AutoScale=1
NumOfDecimals=2
Updatedivider=4


-----------------------------------------


[Meterисходящий трафик]
Meter=STRING
X=163
y=25
FontColor=3,173,243
StringStyle=bold
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text="исходящий трафик "

[Meterскорость]
Meter=STRING
X=200
y=47
FontColor=3,173,243
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text=" - скорость"

[Meterотдано]
Meter=STRING
X=210
y=64
FontColor=3,173,243
FontSize=12
StringAlign=LEFT
FontFace=Neuropol
StringEffect=Shadow
AntiAlias=1
Text=" - отдано"
